.top{
	justify-content: flex-end;
}
.t1{
	flex: 8;
	text-align: center;
}
.t2{
	flex: 1;
}
.checkout-header{
	text-align: center;
	margin-top: 10%;
}
.checkout-header>p:first-child {
	font-weight: bold;
}
.billing{
	display: none;
}
input[type=checkbox]:checked~.billing{
	display: block;
}